uuid: 181f21e5-2ede-480e-96dc-37622b3059f4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_connection
    - node.type.product
id: node.product.field_connection
field_name: field_connection
entity_type: node
bundle: product
label: Connection
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
